<p id="notice"><%= notice %></p>

<h1><%= I18n.t :listing_products %></h1>

<table class="table table-inverse">
  <thead>
    <tr>
      <th>SKU</th>
      <th><%= I18n.t :name %></th>
      <th><%= I18n.t :category %></th>
      <th><%= I18n.t :description %> EN</th>
      <th><%= I18n.t :description %> PT</th>
      <th><%= I18n.t :published %></th>
      <th><%= I18n.t :actions %></th>
    </tr>
  </thead>

  <tbody>
    <% @products.each do |product| %>
      <tr>
        <td><%= product.sku %></td>
        <td><%= product.name %></td>
        <td><%= translated_product_category(product.category) %></td>
        <td><%= product.description_en %></td>
        <td><%= product.description_pt %></td>
        <td><%= I18n.t :"#{product.published}" %></td>
        <td><%= link_to "#{I18n.t :show}", admin_product_path(product) %></td>
        <td><%= link_to "#{I18n.t :edit}", edit_admin_product_path(product) %></td>
        <td><%= link_to "#{I18n.t :destroy}", admin_product_path(product), method: :delete, data: { confirm: "#{I18n.t :confirmation}" } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to "#{I18n.t :new_product}", new_admin_product_path %>
